# Asset Tag Delete

DELETE /easm/asset-tags/{tag_id}: Deletes a tag and removes it from all assets. tag_id is the tag name.

Source: https://docs.deepinfo.com/reference/easm/asset-tag-delete/

Last updated: 2026-09-27

---
`DELETE https://api.deepinfo.com/v1/easm/asset-tags/{tag_id}`

Deletes a tag and removes it from all assets. `tag_id` is the **tag name**.

## Authentication

Send your API key in the `apikey` request header.

## Path Parameters

| Parameter | Required | Description | Example |
|---|---|---|---|
| `tag_id` | Required |  | `acme-tag` |

## Examples

### 200 · OK

```bash
curl -X DELETE 'https://api.deepinfo.com/v1/easm/asset-tags/acme-tag' \
  -H 'apikey: YOUR_API_KEY' \
  -H 'Accept: application/json'
```

`Content-Type: application/json` · `deepinfo-request-id: 00000000-0000-4000-8000-0000356d0001`

### 404 · Not Found (nonexistent tag_id)

```bash
curl -X DELETE 'https://api.deepinfo.com/v1/easm/asset-tags/ffffffffffffffffffffffff' \
  -H 'apikey: YOUR_API_KEY' \
  -H 'Accept: application/json'
```

`Content-Type: application/json` · `deepinfo-request-id: 00000000-0000-4000-8000-0000356d0001`

```json
{
  "code": 30003,
  "details": [
    "Tag not exists."
  ],
  "solution": "https://docs.deepinfo.com/reference/"
}
```
